body {
	background-position: -10px 0;
}
#container {
	width: auto;
	background-position: -10px 0;
}
#header {
	width: 100%;
	background-position: -10px 0;
}
#header td {
	padding-left: 45px;
}
#stage {
	background-position: -10px bottom;
}
#content {
	margin-left: 290px;
	padding-right: 20px;
}
#content img {
	max-width: 100%;
	height: auto;
}
#footer {
	background-position: -10px 0;
}
#footer p {
	width: auto;
}